<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Battery.Check Battery</key>
	<string>Επισκευή μπαταρίας</string>
	<key>Battery.Fair</key>
	<string>Μέτριο</string>
	<key>Battery.Keyboard</key>
	<string>Πληκτρολόγιο</string>
	<key>Battery.Normal</key>
	<string>Κανονική</string>
	<key>Battery.Poor</key>
	<string>Ανεπαρκές</string>
	<key>Power.Power Adapter</key>
	<string>Τροφοδοτικό</string>
	<key>Sensors.Airflow</key>
	<string>Ροή αέρος</string>
	<key>Sensors.Airflow Front</key>
	<string>Ροή αέρα μπροστά</string>
	<key>Sensors.Airflow Front Left</key>
	<string>Ροή αέρα μπροστά αριστερά</string>
	<key>Sensors.Airflow Front Right</key>
	<string>Ροή αέρα μπροστά δεξιά</string>
	<key>Sensors.Airflow Left</key>
	<string>Ροή αέρα αριστερά</string>
	<key>Sensors.Airflow Rear</key>
	<string>Ροή αέρα πίσω</string>
	<key>Sensors.Airflow Rear Left</key>
	<string>Ροή αέρα πίσω αριστερά</string>
	<key>Sensors.Airflow Rear Right</key>
	<string>Ροή αέρα πίσω δεξιά</string>
	<key>Sensors.Airflow Right</key>
	<string>Ροή αέρα δεξιά</string>
	<key>Sensors.Airflow {x}</key>
	<string>Ροή αέρος {x}</string>
	<key>Sensors.Ambient</key>
	<string>Αέρας περιβάλλοντος</string>
	<key>Sensors.Ambient Air Exhaust</key>
	<string>Αέρας περιβάλλοντος εξαγωγής</string>
	<key>Sensors.Ambient Air Intake</key>
	<string>Αέρας περιβάλλοντος εισαγωγής</string>
	<key>Sensors.Ambient {x}</key>
	<string>Αέρας περιβάλλοντος {x}</string>
	<key>Sensors.Amperage</key>
	<string>Ένταση ρεύματος</string>
	<key>Sensors.Battery</key>
	<string>Μπαταρία</string>
	<key>Sensors.Battery {x}</key>
	<string>Μπαταρία {x}</string>
	<key>Sensors.CPU</key>
	<string>ΚΜΕ</string>
	<key>Sensors.CPU Core {x}</key>
	<string>Πυρήνας ΚΜΕ {x}</string>
	<key>Sensors.CPU Cores</key>
	<string>Πυρήνες ΚΜΕ</string>
	<key>Sensors.CPU Efficiency Core {x}</key>
	<string>Πυρήνας επιδόσεις ΚΜΕ {x}</string>
	<key>Sensors.CPU Efficiency Cores</key>
	<string>Πυρήνες επιδόσεις ΚΜΕ</string>
	<key>Sensors.CPU Performance Core {x}</key>
	<string>Πυρήνας απόδοσης ΚΜΕ {x}</string>
	<key>Sensors.CPU Performance Cores</key>
	<string>Πυρήνες απόδοσης ΚΜΕ</string>
	<key>Sensors.DC In</key>
	<string>Είσοδος DC</string>
	<key>Sensors.Display</key>
	<string>Οθόνη</string>
	<key>Sensors.Exhaust</key>
	<string>Αέρας εξαγωγής</string>
	<key>Sensors.Fan</key>
	<string>Ανεμιστήρας</string>
	<key>Sensors.Fan {x}</key>
	<string>Ανεμιστήρας {x}</string>
	<key>Sensors.Fans</key>
	<string>Ανεμιστήρες</string>
	<key>Sensors.Frequency</key>
	<string>Συχνότητα</string>
	<key>Sensors.Graphics</key>
	<string>Γραφικών</string>
	<key>Sensors.Graphics {x}</key>
	<string>Γραφικών {x}</string>
	<key>Sensors.Keyboard</key>
	<string>Πληκτρολόγιο</string>
	<key>Sensors.Left Fan</key>
	<string>Αριστερό ανεμιστήρας</string>
	<key>Sensors.Light</key>
	<string>Περιβάλλον φως</string>
	<key>Sensors.Memory</key>
	<string>Μνήμη</string>
	<key>Sensors.Memory {x}</key>
	<string>Μνήμη {x}</string>
	<key>Sensors.Multiplier</key>
	<string>Πολλαπλασιαστής</string>
	<key>Sensors.Overview</key>
	<string>Σύνοψη</string>
	<key>Sensors.Palm Rest</key>
	<string>Στήριγμα παλάμης</string>
	<key>Sensors.Palm Rest {x}</key>
	<string>Στήριγμα παλάμης {x}</string>
	<key>Sensors.Power</key>
	<string>Ενέργεια</string>
	<key>Sensors.Right Fan</key>
	<string>Δεξιά ανεμιστήρας</string>
	<key>Sensors.SSD</key>
	<string>SSD</string>
	<key>Sensors.Sensors</key>
	<string>Αισθητήρες</string>
	<key>Sensors.Temperature</key>
	<string>Θερμοκρασία</string>
	<key>Sensors.Total Power</key>
	<string>Συνολική ενέργεια</string>
	<key>Sensors.Voltage</key>
	<string>Τάση</string>
	<key>Sensors.Wi-Fi</key>
	<string>Wi-Fi</string>
</dict>
</plist>
